/*
Simple Groupware v0.703 - SCHEMA
MySQL - 5.1.49-3 : Database - sgs703
*********************************************************************
*/


SET NAMES utf8;
SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO';

/*
	CREATE DATABASE IF NOT EXISTS `sgs703` DEFAULT CHARACTER SET utf8;
*/

USE `sgs703`;

CREATE TABLE `simple_blank` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_blank_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_bookmarks` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `bookmarkname` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `rating` text,
  `description` text,
  `category` varchar(255) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_bookmarks_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_brands` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `brandname` varchar(255) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_brands_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_calendar` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `subject` varchar(255) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `begin` decimal(10,0) DEFAULT NULL,
  `ending` decimal(10,0) DEFAULT NULL,
  `duration` decimal(10,0) DEFAULT '0',
  `allday` decimal(1,0) DEFAULT '0',
  `location` varchar(255) DEFAULT NULL,
  `description` text,
  `priority` varchar(255) DEFAULT NULL,
  `image` text,
  `attachment` text,
  `recurrence` varchar(255) DEFAULT NULL,
  `repeatinterval` decimal(10,0) DEFAULT '0',
  `repeatcount` decimal(10,0) DEFAULT '0',
  `repeatuntil` decimal(10,0) DEFAULT NULL,
  `repeatexcludes` text,
  `until` decimal(15,0) DEFAULT NULL,
  `repeatbegin` decimal(10,0) DEFAULT '0',
  `repeatend` decimal(10,0) DEFAULT '0',
  `organizer` varchar(255) DEFAULT NULL,
  `participants` text,
  `participants_ext` text,
  `category` varchar(255) DEFAULT NULL,
  `reminder` int(11) DEFAULT NULL,
  `reminder_begin` decimal(10,0) DEFAULT '0',
  `syncid` decimal(15,0) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_calendar_begin` (`begin`),
  KEY `ind_calendar_ending` (`ending`),
  KEY `ind_calendar_location` (`location`),
  KEY `ind_calendar_until` (`until`),
  KEY `ind_calendar_repeatbegin` (`repeatbegin`),
  KEY `ind_calendar_repeatend` (`repeatend`),
  KEY `ind_calendar_reminder_begin` (`reminder_begin`),
  KEY `ind_calendar_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_categories` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `categoryname` varchar(255) DEFAULT NULL,
  `cattype` varchar(255) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_categories_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_chat` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `roomname` varchar(255) DEFAULT NULL,
  `description` text,
  `messages` text,
  `rread_users` text,
  `rread_groups` text,
  `rwrite_users` text,
  `rwrite_groups` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_chat_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_cms` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `pagename` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `data` text,
  `attachment` text,
  `change_summary` varchar(255) DEFAULT NULL,
  `activated` decimal(1,0) DEFAULT '0',
  `rss_include` decimal(1,0) DEFAULT '0',
  `template` varchar(255) DEFAULT NULL,
  `staticcache` decimal(1,0) DEFAULT '0',
  `description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `author` varchar(255) DEFAULT NULL,
  `rread_users` text,
  `rread_groups` text,
  `rwrite_users` text,
  `rwrite_groups` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_cms_pagename` (`pagename`),
  KEY `ind_cms_activated` (`activated`),
  KEY `ind_cms_rss_include` (`rss_include`),
  KEY `ind_cms_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_code` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `codename` varchar(255) DEFAULT NULL,
  `data` text,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_code_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_companies` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `companyname` varchar(255) DEFAULT NULL,
  `numberofemps` varchar(255) DEFAULT NULL,
  `industry` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `description` text,
  `category` varchar(255) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_companies_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_contactactivities` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `finished` decimal(1,0) DEFAULT '0',
  `contactid` varchar(255) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `project` varchar(255) DEFAULT NULL,
  `description` text,
  `location` varchar(255) DEFAULT NULL,
  `origin` varchar(255) DEFAULT NULL,
  `begin` decimal(10,0) DEFAULT NULL,
  `ending` decimal(10,0) DEFAULT NULL,
  `duration` decimal(10,0) DEFAULT '0',
  `agent` varchar(255) DEFAULT NULL,
  `image` text,
  `attachment` text,
  `category` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_contactactivities_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_contactgroups` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `groupname` varchar(255) DEFAULT NULL,
  `members` text,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_contactgroups_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_contacts` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `lastname` varchar(255) DEFAULT NULL,
  `firstname` varchar(255) DEFAULT NULL,
  `contactid` varchar(255) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `position` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `description` text,
  `category` varchar(255) DEFAULT NULL,
  `contactperson` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `mobile` varchar(255) DEFAULT NULL,
  `pager` varchar(255) DEFAULT NULL,
  `skype` varchar(255) DEFAULT NULL,
  `im` varchar(255) DEFAULT NULL,
  `contactby` varchar(255) DEFAULT NULL,
  `department` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `billingaddress` text,
  `image` text,
  `cvitae` text,
  `gender` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `degree` varchar(255) DEFAULT NULL,
  `nickname` varchar(255) DEFAULT NULL,
  `birthday` decimal(10,0) DEFAULT NULL,
  `birthday_str` varchar(255) DEFAULT NULL,
  `emailprivate` varchar(255) DEFAULT NULL,
  `phoneprivate` varchar(255) DEFAULT NULL,
  `secretary` text,
  `rating` varchar(255) DEFAULT NULL,
  `origin` varchar(255) DEFAULT NULL,
  `syncid` decimal(15,0) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_contacts_birthday_str` (`birthday_str`),
  KEY `ind_contacts_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_costcenter` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `activated` decimal(1,0) DEFAULT '0',
  `cname` varchar(255) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_costcenter_activated` (`activated`),
  KEY `ind_costcenter_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_departments` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `departmentname` varchar(255) DEFAULT NULL,
  `office` varchar(255) DEFAULT NULL,
  `manager` varchar(255) DEFAULT NULL,
  `sndmanager` varchar(255) DEFAULT NULL,
  `members` text,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_departments_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_devicetypes` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `devicetypename` varchar(255) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_devicetypes_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_distributors` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `distributorname` varchar(255) DEFAULT NULL,
  `contacts` text,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_distributors_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_emails` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `subject` varchar(255) DEFAULT NULL,
  `efrom` varchar(255) DEFAULT NULL,
  `eto` text,
  `cc` varchar(255) DEFAULT NULL,
  `attachment` text,
  `message_html` text,
  `message` text,
  `receipt` decimal(1,0) DEFAULT '0',
  `created` decimal(10,0) DEFAULT NULL,
  `sendnow` decimal(1,0) DEFAULT '0',
  `ecomment` text,
  `ecommentfiles` text,
  `headers` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `seen` decimal(1,0) DEFAULT '0',
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_emails_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_expenses` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `completed` decimal(1,0) DEFAULT '0',
  `subject` varchar(255) DEFAULT NULL,
  `amount` float DEFAULT NULL,
  `description` text,
  `costcenter` varchar(255) DEFAULT NULL,
  `category` varchar(255) DEFAULT NULL,
  `username` varchar(255) DEFAULT NULL,
  `begin` decimal(10,0) DEFAULT NULL,
  `ending` decimal(10,0) DEFAULT NULL,
  `booking_number` varchar(255) DEFAULT NULL,
  `invoice` text,
  `project` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `rread_users` text,
  `rread_groups` text,
  `rwrite_users` text,
  `rwrite_groups` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_expenses_completed` (`completed`),
  KEY `ind_expenses_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_faq` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `title` varchar(255) DEFAULT NULL,
  `summary` text,
  `details` text,
  `attachment` text,
  `fcomment` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_faq_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_files` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `filedata` text,
  `filename` varchar(255) DEFAULT NULL,
  `description` text,
  `project` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `category` varchar(255) DEFAULT NULL,
  `rread_users` text,
  `rread_groups` text,
  `rwrite_users` text,
  `rwrite_groups` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_files_project` (`project`),
  KEY `ind_files_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_forum` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `threadid` decimal(10,0) DEFAULT '0',
  `pid` decimal(15,0) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `content` text,
  `image` text,
  `attachment` text,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `category` varchar(255) DEFAULT NULL,
  `rwrite_users` text,
  `rwrite_groups` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_forum_threadid` (`threadid`),
  KEY `ind_forum_pid` (`pid`),
  KEY `ind_forum_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_gallery` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `filename` varchar(255) DEFAULT NULL,
  `filedata` text,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_gallery_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_graphviz` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `graphname` varchar(255) DEFAULT NULL,
  `data` text,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_graphviz_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_helpdesk` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `finished` decimal(1,0) DEFAULT '0',
  `subject` varchar(255) DEFAULT NULL,
  `affecteduser` varchar(255) DEFAULT NULL,
  `efrom` varchar(255) DEFAULT NULL,
  `message` text,
  `attachment` text,
  `solution` text,
  `solutiontype` varchar(255) DEFAULT NULL,
  `begin` decimal(10,0) DEFAULT NULL,
  `ending` decimal(10,0) DEFAULT NULL,
  `duration` decimal(10,0) DEFAULT '0',
  `priority` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `progress` varchar(255) DEFAULT NULL,
  `origin` varchar(255) DEFAULT NULL,
  `hardware` text,
  `software` text,
  `eto` varchar(255) DEFAULT NULL,
  `responsibles` text,
  `responsibles_ext` text,
  `category` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_helpdesk_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_htmldocs` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `htmldocname` varchar(255) DEFAULT NULL,
  `data` text,
  `description` text,
  `image` text,
  `attachment` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_htmldocs_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_inventories` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `inventorynumber` varchar(255) DEFAULT NULL,
  `resourcecol` varchar(255) DEFAULT NULL,
  `serialnumber` varchar(255) DEFAULT NULL,
  `price` float DEFAULT NULL,
  `decliningbalance` float DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `owner` varchar(255) DEFAULT NULL,
  `ownersince` decimal(10,0) DEFAULT NULL,
  `location` varchar(255) DEFAULT NULL,
  `purchased` decimal(10,0) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_inventories_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_locations` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `locationname` varchar(255) DEFAULT NULL,
  `roomnumber` varchar(255) DEFAULT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_locations_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_news` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `pid` decimal(15,0) DEFAULT NULL,
  `newsname` varchar(255) DEFAULT NULL,
  `department` varchar(255) DEFAULT NULL,
  `intro` text,
  `content` text,
  `description` text,
  `image` text,
  `attachment` text,
  `category` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_news_pid` (`pid`),
  KEY `ind_news_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_notes` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `title` varchar(255) DEFAULT NULL,
  `content` text,
  `link` varchar(255) DEFAULT NULL,
  `attachment` text,
  `category` varchar(255) DEFAULT NULL,
  `syncid` decimal(15,0) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_notes_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_offices` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `officename` varchar(255) DEFAULT NULL,
  `manager` varchar(255) DEFAULT NULL,
  `ceo` varchar(255) DEFAULT NULL,
  `cio` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_offices_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_offline` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `bookmarkname` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `sync_files` decimal(1,0) DEFAULT '0',
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_offline_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_passwords` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `passwordname` varchar(255) DEFAULT NULL,
  `username` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `description` text,
  `category` varchar(255) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_passwords_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_portal` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `bookmarkname` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `refresh` decimal(10,0) DEFAULT '0',
  `height` decimal(10,0) DEFAULT '0',
  `fullwidth` decimal(1,0) DEFAULT '0',
  `category` varchar(255) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_portal_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_positions` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `positionname` varchar(255) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_positions_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_projects` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `closed` decimal(1,0) DEFAULT '0',
  `projectname` varchar(255) DEFAULT NULL,
  `progress` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `tasks` text,
  `description` text,
  `manager` varchar(255) DEFAULT NULL,
  `participants` text,
  `participants_ext` text,
  `startsched` decimal(10,0) DEFAULT NULL,
  `finishsched` decimal(10,0) DEFAULT NULL,
  `duration` decimal(10,0) DEFAULT '0',
  `begin` decimal(10,0) DEFAULT NULL,
  `ending` decimal(10,0) DEFAULT NULL,
  `priority` varchar(255) DEFAULT NULL,
  `mandaysplanned` varchar(255) DEFAULT NULL,
  `mandays` varchar(255) DEFAULT NULL,
  `budget` varchar(255) DEFAULT NULL,
  `ordersize` varchar(255) DEFAULT NULL,
  `outlineimage` text,
  `specification` text,
  `category` varchar(255) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_projects_closed` (`closed`),
  KEY `ind_projects_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_resources` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `resourcename` varchar(255) DEFAULT NULL,
  `devicetype` varchar(255) DEFAULT NULL,
  `brand` varchar(255) DEFAULT NULL,
  `model` varchar(255) DEFAULT NULL,
  `distributor` varchar(255) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_resources_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_seq_simple_cms` (
  `id` decimal(10,0) DEFAULT '0'
) ENGINE=MyISAM;

CREATE TABLE `simple_seq_simple_contacts` (
  `id` decimal(10,0) DEFAULT '0'
) ENGINE=MyISAM;

CREATE TABLE `simple_seq_simple_portal` (
  `id` decimal(10,0) DEFAULT '0'
) ENGINE=MyISAM;

CREATE TABLE `simple_seq_simple_surveys` (
  `id` decimal(10,0) DEFAULT '0'
) ENGINE=MyISAM;

CREATE TABLE `simple_seq_simple_sys_events` (
  `id` decimal(10,0) DEFAULT '0'
) ENGINE=MyISAM;

CREATE TABLE `simple_seq_simple_sys_groups` (
  `id` decimal(10,0) DEFAULT '0'
) ENGINE=MyISAM;

CREATE TABLE `simple_seq_simple_sys_hosts` (
  `id` decimal(10,0) DEFAULT '0'
) ENGINE=MyISAM;

CREATE TABLE `simple_seq_simple_sys_stats` (
  `id` decimal(10,0) DEFAULT '0'
) ENGINE=MyISAM;

CREATE TABLE `simple_seq_simple_sys_tree` (
  `id` decimal(10,0) DEFAULT '0'
) ENGINE=MyISAM;

CREATE TABLE `simple_spreadsheets` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `spreadsheetname` varchar(255) DEFAULT NULL,
  `data` text,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_spreadsheets_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_statuses` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `statusname` varchar(255) DEFAULT NULL,
  `stattype` varchar(255) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_statuses_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_surveys` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `question` varchar(255) DEFAULT NULL,
  `qtype` varchar(255) DEFAULT NULL,
  `choices` varchar(255) DEFAULT NULL,
  `description` text,
  `answers` text,
  `votedby` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_surveys_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_chat2` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `room` varchar(255) NOT NULL DEFAULT '',
  `message` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`room`,`id`),
  KEY `ind_sys_chat2_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_events` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `created` decimal(10,0) DEFAULT NULL,
  `servername` varchar(255) DEFAULT NULL,
  `serverip` varchar(255) DEFAULT NULL,
  `username` varchar(255) DEFAULT NULL,
  `component` varchar(255) DEFAULT NULL,
  `message` text,
  `message_trace` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_sys_events_component` (`component`),
  KEY `ind_sys_events_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_experiment` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `pid` decimal(15,0) DEFAULT NULL,
  `username` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `firstname` varchar(255) DEFAULT NULL,
  `lastname` varchar(255) DEFAULT NULL,
  `gender` varchar(255) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `office` varchar(255) DEFAULT NULL,
  `department` varchar(255) DEFAULT NULL,
  `position` varchar(255) DEFAULT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `emailprivate` varchar(255) DEFAULT NULL,
  `phoneprivate` varchar(255) DEFAULT NULL,
  `mobile` varchar(255) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `zipcode` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `jobdesc` text,
  `superior` text,
  `images` text,
  `cvitae` varchar(255) DEFAULT NULL,
  `expires` decimal(10,0) DEFAULT NULL,
  `neverexp` decimal(1,0) DEFAULT '0',
  `pwdexpires` decimal(10,0) DEFAULT NULL,
  `activated` decimal(1,0) DEFAULT '0',
  `enabledav` decimal(1,0) DEFAULT '0',
  `mailto` text,
  `endet` decimal(10,0) DEFAULT NULL,
  `endet2` decimal(10,0) DEFAULT NULL,
  `htmlcomment` text,
  `codearea` text,
  `textcomment` text,
  `spreadsheet` text,
  `wikilines` text,
  `superior2` varchar(255) DEFAULT NULL,
  `get_newsletter` decimal(1,0) DEFAULT '0',
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_sys_experiment_pid` (`pid`),
  KEY `ind_sys_experiment_activated` (`activated`),
  KEY `ind_sys_experiment_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_groups` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `groupname` varchar(255) DEFAULT NULL,
  `members` text,
  `activated` decimal(1,0) DEFAULT '0',
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_sys_groups_activated` (`activated`),
  KEY `ind_sys_groups_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_hosts` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `serverid` decimal(10,0) NOT NULL DEFAULT '0',
  `hostip` varchar(15) NOT NULL DEFAULT '',
  `created` decimal(10,0) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`serverid`,`hostip`,`id`),
  KEY `ind_sys_hosts_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_identities` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `identityid` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `users` text,
  `name` varchar(255) DEFAULT NULL,
  `smtp` varchar(255) DEFAULT NULL,
  `description` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_sys_identities_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_search` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `folder` decimal(15,0) NOT NULL DEFAULT '0',
  `sindex` text,
  `sindex_snd` text,
  `searchcontent` text,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `rread_users` text,
  `rread_groups` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  PRIMARY KEY (`folder`,`id`),
  KEY `ind_sys_search_folder` (`folder`),
  FULLTEXT KEY `ind_sys_search_sindex` (`sindex`),
  FULLTEXT KEY `ind_sys_search_sindex_snd` (`sindex_snd`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_session` (
  `id` varchar(40) NOT NULL DEFAULT '',
  `data` text,
  `username` varchar(255) DEFAULT NULL,
  `expiry` decimal(10,0) DEFAULT '0',
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_sys_session_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_stats` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `username` varchar(255) DEFAULT NULL,
  `loghour` varchar(2) DEFAULT NULL,
  `logday` varchar(2) DEFAULT NULL,
  `logweekpart` varchar(2) DEFAULT NULL,
  `logweek` varchar(2) DEFAULT NULL,
  `action` varchar(20) DEFAULT NULL,
  `uri` varchar(255) DEFAULT NULL,
  `weight` decimal(10,0) DEFAULT '0',
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_sys_stats_username` (`username`),
  KEY `ind_sys_stats_loghour` (`loghour`),
  KEY `ind_sys_stats_logday` (`logday`),
  KEY `ind_sys_stats_logweekpart` (`logweekpart`),
  KEY `ind_sys_stats_logweek` (`logweek`),
  KEY `ind_sys_stats_action` (`action`),
  KEY `ind_sys_stats_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_tree` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `ftitle` varchar(40) DEFAULT NULL,
  `ftype` varchar(255) DEFAULT NULL,
  `icon` varchar(255) DEFAULT NULL,
  `fdescription` text,
  `fmountpoint` varchar(255) DEFAULT NULL,
  `custom_schema` text,
  `folders` varchar(255) DEFAULT NULL,
  `fquota` decimal(10,0) DEFAULT '0',
  `default_values` text,
  `lft` decimal(10,0) DEFAULT '0',
  `rgt` decimal(10,0) DEFAULT '0',
  `flevel` decimal(10,0) DEFAULT '0',
  `parent` decimal(15,0) DEFAULT NULL,
  `fsizecount` decimal(10,0) DEFAULT '0',
  `fchsizecount` decimal(10,0) DEFAULT '0',
  `fcount` decimal(10,0) DEFAULT '0',
  `fchcount` decimal(10,0) DEFAULT '0',
  `ffcount` decimal(10,0) DEFAULT '0',
  `anchor` varchar(255) DEFAULT NULL,
  `rread_users` text,
  `rread_groups` text,
  `rwrite_users` text,
  `rwrite_groups` text,
  `radmin_users` text,
  `radmin_groups` text,
  `rexception_users` varchar(255) DEFAULT NULL,
  `rexception_groups` varchar(255) DEFAULT NULL,
  `lastsync` decimal(10,0) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_sys_tree_lft` (`lft`),
  KEY `ind_sys_tree_rgt` (`rgt`),
  KEY `ind_sys_tree_flevel` (`flevel`),
  KEY `ind_sys_tree_parent` (`parent`),
  KEY `ind_sys_tree_anchor` (`anchor`),
  KEY `ind_sys_tree_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_sys_users` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `username` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `firstname` varchar(255) DEFAULT NULL,
  `lastname` varchar(255) DEFAULT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `department` varchar(255) DEFAULT NULL,
  `position` varchar(255) DEFAULT NULL,
  `location` varchar(255) DEFAULT NULL,
  `secretary` text,
  `mobile` varchar(255) DEFAULT NULL,
  `pager` varchar(255) DEFAULT NULL,
  `skype` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `anniversary` decimal(10,0) DEFAULT NULL,
  `anniversary_str` varchar(255) DEFAULT NULL,
  `gender` varchar(255) DEFAULT NULL,
  `birthday` decimal(10,0) DEFAULT NULL,
  `birthday_str` varchar(255) DEFAULT NULL,
  `familystatus` varchar(255) DEFAULT NULL,
  `emailprivate` varchar(255) DEFAULT NULL,
  `phoneprivate` varchar(255) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `jobdesc` text,
  `superior` varchar(255) DEFAULT NULL,
  `image` text,
  `cvitae` text,
  `expires` decimal(10,0) DEFAULT NULL,
  `neverexp` decimal(1,0) DEFAULT '0',
  `pwdexpires` decimal(10,0) DEFAULT NULL,
  `activated` decimal(1,0) DEFAULT '0',
  `home_folder` varchar(255) DEFAULT NULL,
  `cal_day_begin` decimal(10,0) DEFAULT NULL,
  `cal_day_end` decimal(10,0) DEFAULT NULL,
  `timezone` varchar(255) DEFAULT NULL,
  `enabled_modules` text,
  `smtp` varchar(255) DEFAULT NULL,
  `self_registration` decimal(1,0) DEFAULT '0',
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_sys_users_activated` (`activated`),
  KEY `ind_sys_users_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_tasks` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `closed` decimal(1,0) DEFAULT '0',
  `subject` varchar(255) DEFAULT NULL,
  `begin` decimal(10,0) DEFAULT NULL,
  `ending` decimal(10,0) DEFAULT NULL,
  `duration` decimal(10,0) DEFAULT '0',
  `description` text,
  `url` varchar(255) DEFAULT NULL,
  `project` varchar(255) DEFAULT NULL,
  `milestone` decimal(1,0) DEFAULT '0',
  `priority` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `progress` varchar(255) DEFAULT NULL,
  `location` varchar(255) DEFAULT NULL,
  `dependancy` text,
  `risks` text,
  `responsibles` text,
  `responsibles_ext` text,
  `image` text,
  `attachment` text,
  `category` varchar(255) DEFAULT NULL,
  `syncid` decimal(15,0) DEFAULT NULL,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_tasks_closed` (`closed`),
  KEY `ind_tasks_begin` (`begin`),
  KEY `ind_tasks_ending` (`ending`),
  KEY `ind_tasks_project` (`project`),
  KEY `ind_tasks_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_templates` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `tplname` varchar(255) DEFAULT NULL,
  `tplcontent` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_templates_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_timesheets` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `completed` decimal(1,0) DEFAULT '0',
  `subject` varchar(255) DEFAULT NULL,
  `begin` decimal(10,0) DEFAULT NULL,
  `ending` decimal(10,0) DEFAULT NULL,
  `pause` float DEFAULT NULL,
  `duration` decimal(10,0) DEFAULT '0',
  `description` text,
  `project` varchar(255) DEFAULT NULL,
  `costcenter` varchar(255) DEFAULT NULL,
  `category` varchar(255) DEFAULT NULL,
  `username` varchar(255) DEFAULT NULL,
  `booking_number` varchar(255) DEFAULT NULL,
  `attachment` text,
  `status` varchar(255) DEFAULT NULL,
  `rread_users` text,
  `rread_groups` text,
  `rwrite_users` text,
  `rwrite_groups` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_timesheets_completed` (`completed`),
  KEY `ind_timesheets_begin` (`begin`),
  KEY `ind_timesheets_ending` (`ending`),
  KEY `ind_timesheets_folder` (`folder`)
) ENGINE=MyISAM;

CREATE TABLE `simple_wiki` (
  `id` decimal(15,0) NOT NULL DEFAULT '0',
  `wikiname` varchar(255) DEFAULT NULL,
  `data` text,
  `description` text,
  `image` text,
  `attachment` text,
  `bgcolor` varchar(255) DEFAULT NULL,
  `notification` text,
  `notification_summary` varchar(255) DEFAULT NULL,
  `created` decimal(10,0) DEFAULT NULL,
  `createdby` varchar(255) DEFAULT NULL,
  `lastmodified` decimal(10,0) DEFAULT NULL,
  `lastmodifiedby` varchar(255) DEFAULT NULL,
  `dsize` decimal(10,0) DEFAULT '0',
  `history` text,
  `folder` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ind_wiki_folder` (`folder`)
) ENGINE=MyISAM;

SET SQL_MODE=@OLD_SQL_MODE;
SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;
SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS;
